spring:
  datasource:
    hikari:
      minimum-idle: 0
      maximum-pool-size: 20
      idle-timeout: 60000
  flyway:
    locations: filesystem:src/test/resources/db/migration/
  artemis:
    password: artemis
    user: artemis
    mode: native
  jms:
    template:
      receive-timeout: 5000
  quartz:
    properties:
      org:
        quartz:
          jobStore:
            driverDelegateClass: org.quartz.impl.jdbcjobstore.PostgreSQLDelegate